﻿@charset "UTF-8";

/* ---------------------------------------- *
 header
 ---------------------------------------- */ 
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul#logo li img {
    width:380px;
    height:25px;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul#logo li {
    background: url(/procedure/shared/images/docomonet/head_logo_dcm.gif) no-repeat left top;
    margin: 16px 0 0;
}

.floatL{
  float: left;
}

.infoBdrBox {
    border: 3px solid #be1701;
    padding: 20px;
}